@charset "utf-8";
/* CSS Document */

#ImasD .colsHtmSwf {
	background-color: #191970;
	
}
#ImasD .cajaExt {
	height:428px;
}
#ImasD .cajaInt {
	padding-bottom: 30px;
}
.contenido #ImasD .cajaInt p {
	text-align: left;
	color: #FFFFFF;
	line-height: 1em;
}
#Principal #ImasD .listados2 dd p {
	font-size: 0.9em;
}
